<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Applications</key>
	<dict>
		<key>010:PRINTERDRIVER</key>
		<dict>
			<key>3code</key>
			<string>DRV</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFD0</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>PD_ICON</string>
			<key>Image</key>
			<string>drv</string>
			<key>Information</key>
			<string>DRIVER.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Printer Driver/</string>
						<key>English</key>
						<string>Printer Driver/</string>
						<key>French</key>
						<string>Printer Driver/</string>
						<key>German</key>
						<string>Printer Driver/</string>
						<key>Italian</key>
						<string>Printer Driver/</string>
						<key>Japanese</key>
						<string>Printer Driver/</string>
						<key>Spanish</key>
						<string>Printer Driver/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>1</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<true/>
			<key>Name</key>
			<string>MSM4001</string>
			<key>Name_Rubi</key>
			<string>MSM4101</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Printer Driver/</string>
				<key>English</key>
				<string>Printer Driver/</string>
				<key>French</key>
				<string>Printer Driver/</string>
				<key>German</key>
				<string>Printer Driver/</string>
				<key>Italian</key>
				<string>Printer Driver/</string>
				<key>Japanese</key>
				<string>Printer Driver/</string>
				<key>Spanish</key>
				<string>Printer Driver/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>100</integer>
			<key>Topics</key>
			<string>MSM3001</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>020:MPDRIVER</key>
		<dict>
			<key>3code</key>
			<string>MPD</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFD0</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>PD_ICON</string>
			<key>Information</key>
			<string>MPDRIVER.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>MP Driver/Printer Driver/</string>
						<key>English</key>
						<string>MP Driver/Printer Driver/</string>
						<key>French</key>
						<string>MP Driver/Printer Driver/</string>
						<key>German</key>
						<string>MP Driver/Printer Driver/</string>
						<key>Italian</key>
						<string>MP Driver/Printer Driver/</string>
						<key>Japanese</key>
						<string>MP Driver/Printer Driver/</string>
						<key>Spanish</key>
						<string>MP Driver/Printer Driver/</string>
					</dict>
				</dict>
				<key>2</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>MP Driver/Scanner Driver/</string>
						<key>English</key>
						<string>MP Driver/Scanner Driver/</string>
						<key>French</key>
						<string>MP Driver/Scanner Driver/</string>
						<key>German</key>
						<string>MP Driver/Scanner Driver/</string>
						<key>Italian</key>
						<string>MP Driver/Scanner Driver/</string>
						<key>Japanese</key>
						<string>MP Driver/Scanner Driver/</string>
						<key>Spanish</key>
						<string>MP Driver/Scanner Driver/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>1</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<true/>
			<key>Name</key>
			<string>MSM4016</string>
			<key>Name_Rubi</key>
			<string>MSM4116</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>MP Driver/Printer Driver/</string>
				<key>English</key>
				<string>MP Driver/Printer Driver/</string>
				<key>French</key>
				<string>MP Driver/Printer Driver/</string>
				<key>German</key>
				<string>MP Driver/Printer Driver/</string>
				<key>Italian</key>
				<string>MP Driver/Printer Driver/</string>
				<key>Japanese</key>
				<string>MP Driver/Printer Driver/</string>
				<key>Spanish</key>
				<string>MP Driver/Printer Driver/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>130</integer>
			<key>Topics</key>
			<string>MSM3016</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>030:SCANGEAR</key>
		<dict>
			<key>3code</key>
			<string>SCN</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFD0</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>3</integer>
			<key>EnableDefault</key>
			<integer>1</integer>
			<key>Icon</key>
			<string>SCANGEAR_ICON</string>
			<key>Image</key>
			<string>drv</string>
			<key>Information</key>
			<string>DRIVER.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Scanner Driver/LiDE 25/Eng/ScanGear CS 11.0 Eng_Installer.pkg</string>
						<key>English</key>
						<string>Scanner Driver/LiDE 25/Eng/ScanGear CS 11.0 Eng_Installer.pkg</string>
						<key>French</key>
						<string>Scanner Driver/LiDE 25/Fre/ScanGear CS 11.0 Fre_Installer.pkg</string>
						<key>German</key>
						<string>Scanner Driver/LiDE 25/Ger/ScanGear CS 11.0 Ger_Installer.pkg</string>
						<key>Italian</key>
						<string>Scanner Driver/LiDE 25/Eng/ScanGear CS 11.0 Eng_Installer.pkg</string>
						<key>Japanese</key>
						<string>Scanner Driver/</string>
						<key>Spanish</key>
						<string>Scanner Driver/LiDE 25/Eng/ScanGear CS 11.0 Eng_Installer.pkg</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>4</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<true/>
			<key>Name</key>
			<string>MSM4028</string>
			<key>Name_Rubi</key>
			<string>MSM4128</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Scanner Driver/</string>
				<key>English</key>
				<string>Scanner Driver/</string>
				<key>French</key>
				<string>Scanner Driver/</string>
				<key>German</key>
				<string>Scanner Driver/</string>
				<key>Italian</key>
				<string>Scanner Driver/</string>
				<key>Japanese</key>
				<string>Scanner Driver/</string>
				<key>Spanish</key>
				<string>Scanner Driver/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>30</integer>
			<key>Topics</key>
			<string>MSM3028</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>100:MANUAL</key>
		<dict>
			<key>3code</key>
			<string>MNL</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFD0</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>EM_ICON</string>
			<key>Image</key>
			<string>gid</string>
			<key>Information</key>
			<string>GUIDE.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>dir</key>
					<string>/Applications/Canon Utilities</string>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Manual/</string>
						<key>English</key>
						<string>Manual/</string>
						<key>French</key>
						<string>Manual/</string>
						<key>German</key>
						<string>Manual/</string>
						<key>Italian</key>
						<string>Manual/</string>
						<key>Japanese</key>
						<string>Manual/</string>
						<key>Spanish</key>
						<string>Manual/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>0</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4002</string>
			<key>Name_Rubi</key>
			<string>MSM4102</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Manual/</string>
				<key>English</key>
				<string>Manual/</string>
				<key>French</key>
				<string>Manual/</string>
				<key>German</key>
				<string>Manual/</string>
				<key>Italian</key>
				<string>Manual/</string>
				<key>Japanese</key>
				<string>Manual/</string>
				<key>Spanish</key>
				<string>Manual/</string>
			</dict>
			<key>Reboot</key>
			<false/>
			<key>Size</key>
			<integer>50</integer>
			<key>Topics</key>
			<string>MSM3002_Mac</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>110:SCANGUIDE</key>
		<dict>
			<key>3code</key>
			<string>MNL</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFD0</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>SCANGUIDE_ICON</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Manual/</string>
						<key>English</key>
						<string>Manual/</string>
						<key>French</key>
						<string>Manual/</string>
						<key>German</key>
						<string>Manual/</string>
						<key>Italian</key>
						<string>Manual/</string>
						<key>Japanese</key>
						<string>Manual/</string>
						<key>Spanish</key>
						<string>Manual/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>0</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4002</string>
			<key>Name_Rubi</key>
			<string>MSM4102</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>50</integer>
			<key>Topics</key>
			<string>MSM3031_Mac</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>200:MPNAVI</key>
		<dict>
			<key>3code</key>
			<string>MPN</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>EP_ICON</string>
			<key>Information</key>
			<string></string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/MP Navigator/</string>
						<key>English</key>
						<string>Application/MP Navigator/</string>
						<key>French</key>
						<string>Application/MP Navigator/</string>
						<key>German</key>
						<string>Application/MP Navigator/</string>
						<key>Italian</key>
						<string>Application/MP Navigator/</string>
						<key>Japanese</key>
						<string>Application/MP Navigator/</string>
						<key>Spanish</key>
						<string>Application/MP Navigator/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4017</string>
			<key>Name_Rubi</key>
			<string>MSM4117</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/MP Navigator/</string>
				<key>English</key>
				<string>Application/MP Navigator/</string>
				<key>French</key>
				<string>Application/MP Navigator/</string>
				<key>German</key>
				<string>Application/MP Navigator/</string>
				<key>Italian</key>
				<string>Application/MP Navigator/</string>
				<key>Japanese</key>
				<string>Application/MP Navigator/</string>
				<key>Spanish</key>
				<string>Application/MP Navigator/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>30</integer>
			<key>Topics</key>
			<string>MSM3017</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>205:MPNAVI_EX</key>
		<dict>
			<key>3code</key>
			<string></string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>MPNAVI_EX_ICON</string>
			<key>Information</key>
			<string></string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/MP Navigator EX/</string>
						<key>English</key>
						<string>Application/MP Navigator EX/</string>
						<key>French</key>
						<string>Application/MP Navigator EX/</string>
						<key>German</key>
						<string>Application/MP Navigator EX/</string>
						<key>Italian</key>
						<string>Application/MP Navigator EX/</string>
						<key>Japanese</key>
						<string>Application/MP Navigator EX/</string>
						<key>Spanish</key>
						<string>Application/MP Navigator EX/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4042</string>
			<key>Name_Rubi</key>
			<string>MSM4142</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/MP Navigator EX/</string>
				<key>English</key>
				<string>Application/MP Navigator EX/</string>
				<key>French</key>
				<string>Application/MP Navigator EX/</string>
				<key>German</key>
				<string>Application/MP Navigator EX/</string>
				<key>Italian</key>
				<string>Application/MP Navigator EX/</string>
				<key>Japanese</key>
				<string>Application/MP Navigator EX/</string>
				<key>Spanish</key>
				<string>Application/MP Navigator EX/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>65</integer>
			<key>Topics</key>
			<string>MSM3042</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>210:IMAGEBROWSER</key>
		<dict>
			<key>3code</key>
			<string></string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>ZB_ICON</string>
			<key>Image</key>
			<string>zb</string>
			<key>Information</key>
			<string>IB.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>dir</key>
					<string>/Applications/Canon Utilities</string>
					<key>mode</key>
					<integer>1</integer>
					<key>path</key>
					<dict>
						<key>Japanese</key>
						<string>アプリケーション/ImageBrowser/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4003</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Japanese</key>
				<string>アプリケーション/ImageBrowser/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>50</integer>
			<key>Topics</key>
			<string>MSM3003</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>215:EPP_EX</key>
		<dict>
			<key>3code</key>
			<string></string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>EPP_EX_ICON</string>
			<key>Information</key>
			<string></string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/Easy-PhotoPrint EX/</string>
						<key>English</key>
						<string>Application/Easy-PhotoPrint EX/</string>
						<key>French</key>
						<string>Application/Easy-PhotoPrint EX/</string>
						<key>German</key>
						<string>Application/Easy-PhotoPrint EX/</string>
						<key>Italian</key>
						<string>Application/Easy-PhotoPrint EX/</string>
						<key>Japanese</key>
						<string>Application/Easy-PhotoPrint EX/</string>
						<key>Spanish</key>
						<string>Application/Easy-PhotoPrint EX/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4040</string>
			<key>Name_Rubi</key>
			<string>MSM4140</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/Easy-PhotoPrint EX/</string>
				<key>English</key>
				<string>Application/Easy-PhotoPrint EX/</string>
				<key>French</key>
				<string>Application/Easy-PhotoPrint EX/</string>
				<key>German</key>
				<string>Application/Easy-PhotoPrint EX/</string>
				<key>Italian</key>
				<string>Application/Easy-PhotoPrint EX/</string>
				<key>Japanese</key>
				<string>Application/Easy-PhotoPrint EX/</string>
				<key>Spanish</key>
				<string>Application/Easy-PhotoPrint EX/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>220</integer>
			<key>Topics</key>
			<string>MSM3040</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>230:SETUPUTIL2</key>
		<dict>
			<key>3code</key>
			<string>SUP</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>STUTIL_ICON</string>
			<key>Image</key>
			<string>Setup_u</string>
			<key>Information</key>
			<string>Setup_u.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/Setup Utility/</string>
						<key>English</key>
						<string>Application/Setup Utility/</string>
						<key>French</key>
						<string>Application/Setup Utility/</string>
						<key>German</key>
						<string>Application/Setup Utility/</string>
						<key>Italian</key>
						<string>Application/Setup Utility/</string>
						<key>Japanese</key>
						<string>Application/Setup Utility/</string>
						<key>Spanish</key>
						<string>Application/Setup Utility/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4025</string>
			<key>Name_Rubi</key>
			<string>MSM4125</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/Setup Utility/</string>
				<key>English</key>
				<string>Application/Setup Utility/</string>
				<key>French</key>
				<string>Application/Setup Utility/</string>
				<key>German</key>
				<string>Application/Setup Utility/</string>
				<key>Italian</key>
				<string>Application/Setup Utility/</string>
				<key>Japanese</key>
				<string>Application/Setup Utility/</string>
				<key>Spanish</key>
				<string>Application/Setup Utility/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>30</integer>
			<key>Topics</key>
			<string>MSM3024</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>240:MEMORYCARD</key>
		<dict>
			<key>3code</key>
			<string>MEM</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>MEM_ICON</string>
			<key>Image</key>
			<string>Setup_u</string>
			<key>Information</key>
			<string>Setup_u.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/Memory Card Utility/</string>
						<key>English</key>
						<string>Application/Memory Card Utility/</string>
						<key>French</key>
						<string>Application/Memory Card Utility/</string>
						<key>German</key>
						<string>Application/Memory Card Utility/</string>
						<key>Italian</key>
						<string>Application/Memory Card Utility/</string>
						<key>Japanese</key>
						<string>Application/Memory Card Utility/</string>
						<key>Spanish</key>
						<string>Application/Memory Card Utility/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4012</string>
			<key>Name_Rubi</key>
			<string>MSM4112</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/Memory Card Utility/</string>
				<key>English</key>
				<string>Application/Memory Card Utility/</string>
				<key>French</key>
				<string>Application/Memory Card Utility/</string>
				<key>German</key>
				<string>Application/Memory Card Utility/</string>
				<key>Italian</key>
				<string>Application/Memory Card Utility/</string>
				<key>Japanese</key>
				<string>Application/Memory Card Utility/</string>
				<key>Spanish</key>
				<string>Application/Memory Card Utility/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>20</integer>
			<key>Topics</key>
			<string>MSM3010</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>250:NETWORKUTIL</key>
		<dict>
			<key>3code</key>
			<string>NTL</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>NETUTIL_ICON</string>
			<key>Information</key>
			<string>NETUTIL.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/IJ Network Utilities/</string>
						<key>English</key>
						<string>Application/IJ Network Utilities/</string>
						<key>French</key>
						<string>Application/IJ Network Utilities/</string>
						<key>German</key>
						<string>Application/IJ Network Utilities/</string>
						<key>Italian</key>
						<string>Application/IJ Network Utilities/</string>
						<key>Japanese</key>
						<string>Application/IJ Network Utilities/</string>
						<key>Spanish</key>
						<string>Application/IJ Network Utilities/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4015</string>
			<key>Name_Rubi</key>
			<string>MSM4115</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/IJ Network Utilities/</string>
				<key>English</key>
				<string>Application/IJ Network Utilities/</string>
				<key>French</key>
				<string>Application/IJ Network Utilities/</string>
				<key>German</key>
				<string>Application/IJ Network Utilities/</string>
				<key>Italian</key>
				<string>Application/IJ Network Utilities/</string>
				<key>Japanese</key>
				<string>Application/IJ Network Utilities/</string>
				<key>Spanish</key>
				<string>Application/IJ Network Utilities/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>11</integer>
			<key>Topics</key>
			<string>MSM3012</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>260:SCANGEARSTARTER</key>
		<dict>
			<key>3code</key>
			<string></string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>PD_ICON</string>
			<key>Image</key>
			<string>drv</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>3</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>MP Driver/ScanGear Starter/</string>
						<key>English</key>
						<string>MP Driver/ScanGear Starter/</string>
						<key>French</key>
						<string>MP Driver/ScanGear Starter/</string>
						<key>German</key>
						<string>MP Driver/ScanGear Starter/</string>
						<key>Italian</key>
						<string>MP Driver/ScanGear Starter/</string>
						<key>Japanese</key>
						<string>MP Driver/ScanGear Starter/</string>
						<key>Spanish</key>
						<string>MP Driver/ScanGear Starter/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>1</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<true/>
			<key>Name</key>
			<string>MSM4012</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Japanese</key>
				<string>MP Driver/ScanGear Starter/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>5</integer>
			<key>Topics</key>
			<string>MSM3007</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>400:EPP</key>
		<dict>
			<key>3code</key>
			<string>EPP</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>EPP_ICON</string>
			<key>Image</key>
			<string>ep</string>
			<key>Information</key>
			<string>EPP.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>dir</key>
					<string>/Applications/Canon Utilities</string>
					<key>mode</key>
					<integer>1</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/Easy-PhotoPrint/</string>
						<key>English</key>
						<string>Application/Easy-PhotoPrint/</string>
						<key>French</key>
						<string>Application/Easy-PhotoPrint/</string>
						<key>German</key>
						<string>Application/Easy-PhotoPrint/</string>
						<key>Italian</key>
						<string>Application/Easy-PhotoPrint/</string>
						<key>Japanese</key>
						<string>Application/Easy-PhotoPrint/</string>
						<key>Spanish</key>
						<string>Application/Easy-PhotoPrint/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4004</string>
			<key>Name_Rubi</key>
			<string>MSM4104</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/Easy-PhotoPrint/</string>
				<key>English</key>
				<string>Application/Easy-PhotoPrint/</string>
				<key>French</key>
				<string>Application/Easy-PhotoPrint/</string>
				<key>German</key>
				<string>Application/Easy-PhotoPrint/</string>
				<key>Italian</key>
				<string>Application/Easy-PhotoPrint/</string>
				<key>Japanese</key>
				<string>Application/Easy-PhotoPrint/</string>
				<key>Spanish</key>
				<string>Application/Easy-PhotoPrint/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>26</integer>
			<key>Topics</key>
			<string>MSM3004</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>410:EPPPRO</key>
		<dict>
			<key>3code</key>
			<string>EPP</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>EPPPRO_ICON</string>
			<key>Image</key>
			<string>ep</string>
			<key>Information</key>
			<string>EPP.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>dir</key>
					<string>/Applications/Canon Utilities</string>
					<key>mode</key>
					<integer>1</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/Easy-PhotoPrint Pro/</string>
						<key>English</key>
						<string>Application/Easy-PhotoPrint Pro/</string>
						<key>French</key>
						<string>Application/Easy-PhotoPrint Pro/</string>
						<key>German</key>
						<string>Application/Easy-PhotoPrint Pro/</string>
						<key>Italian</key>
						<string>Application/Easy-PhotoPrint Pro/</string>
						<key>Japanese</key>
						<string>Application/Easy-PhotoPrint Pro/</string>
						<key>Spanish</key>
						<string>Application/Easy-PhotoPrint Pro/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4026</string>
			<key>Name_Rubi</key>
			<string>MSM4126</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/Easy-PhotoPrint Pro/</string>
				<key>English</key>
				<string>Application/Easy-PhotoPrint Pro/</string>
				<key>French</key>
				<string>Application/Easy-PhotoPrint Pro/</string>
				<key>German</key>
				<string>Application/Easy-PhotoPrint Pro/</string>
				<key>Italian</key>
				<string>Application/Easy-PhotoPrint Pro/</string>
				<key>Japanese</key>
				<string>Application/Easy-PhotoPrint Pro/</string>
				<key>Spanish</key>
				<string>Application/Easy-PhotoPrint Pro/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>10</integer>
			<key>Topics</key>
			<string>MSM3026</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>420:CD</key>
		<dict>
			<key>3code</key>
			<string>CDL</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>CD_ICON</string>
			<key>Image</key>
			<string>cd</string>
			<key>Information</key>
			<string>CD.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/CD-LabelPrint/</string>
						<key>English</key>
						<string>Application/CD-LabelPrint/</string>
						<key>French</key>
						<string>Application/CD-LabelPrint/</string>
						<key>German</key>
						<string>Application/CD-LabelPrint/</string>
						<key>Italian</key>
						<string>Application/CD-LabelPrint/</string>
						<key>Japanese</key>
						<string>Application/CDダイレクトプリント/</string>
						<key>Spanish</key>
						<string>Application/CD-LabelPrint/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4008</string>
			<key>Name_Rubi</key>
			<string>MSM4108</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/CD-LabelPrint/</string>
				<key>English</key>
				<string>Application/CD-LabelPrint/</string>
				<key>French</key>
				<string>Application/CD-LabelPrint/</string>
				<key>German</key>
				<string>Application/CD-LabelPrint/</string>
				<key>Italian</key>
				<string>Application/CD-LabelPrint/</string>
				<key>Japanese</key>
				<string>Application/CDダイレクトプリント/</string>
				<key>Spanish</key>
				<string>Application/CD-LabelPrint/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>25</integer>
			<key>Topics</key>
			<string>MSM3008</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>440:ELP</key>
		<dict>
			<key>3code</key>
			<string>ELP</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>ELP_ICON</string>
			<key>Image</key>
			<string>elp</string>
			<key>Information</key>
			<string>EPP.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/Easy-LayoutPrint/</string>
						<key>English</key>
						<string>Application/Easy-LayoutPrint/</string>
						<key>French</key>
						<string>Application/Easy-LayoutPrint/</string>
						<key>German</key>
						<string>Application/Easy-LayoutPrint/</string>
						<key>Italian</key>
						<string>Application/Easy-LayoutPrint/</string>
						<key>Japanese</key>
						<string>Application/Easy-LayoutPrint/</string>
						<key>Spanish</key>
						<string>Application/Easy-LayoutPrint/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4036</string>
			<key>Name_Rubi</key>
			<string>MSM4136</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/Easy-LayoutPrint/</string>
				<key>English</key>
				<string>Application/Easy-LayoutPrint/</string>
				<key>French</key>
				<string>Application/Easy-LayoutPrint/</string>
				<key>German</key>
				<string>Application/Easy-LayoutPrint/</string>
				<key>Italian</key>
				<string>Application/Easy-LayoutPrint/</string>
				<key>Japanese</key>
				<string>Application/Easy-LayoutPrint/</string>
				<key>Spanish</key>
				<string>Application/Easy-LayoutPrint/</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>200</integer>
			<key>Topics</key>
			<string>MSM3036</string>
			<key>isCanon</key>
			<true/>
		</dict>
		<key>600:PAGEMANAGER</key>
		<dict>
			<key>3code</key>
			<string>PPM</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>PAGEMANAGER_ICON2</string>
			<key>Information</key>
			<string>ASPS.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>3</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/PageManager/</string>
						<key>English</key>
						<string>Application/PageManager/</string>
						<key>French</key>
						<string>Application/PageManager/</string>
						<key>German</key>
						<string>Application/PageManager/</string>
						<key>Italian</key>
						<string>Application/PageManager/</string>
						<key>Japanese</key>
						<string>Application/PageManager/</string>
						<key>Spanish</key>
						<string>Application/PageManager/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4023</string>
			<key>Name_Rubi</key>
			<string>MSM4123</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>150</integer>
			<key>Topics</key>
			<string>MSM3021</string>
			<key>isCanon</key>
			<false/>
		</dict>
		<key>610:PHOTOSTUDIO</key>
		<dict>
			<key>3code</key>
			<string>PST</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>PHOTOSTUDIO_ICON</string>
			<key>Information</key>
			<string>ASPS.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>2</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Contents/PhotoStudio/</string>
						<key>English</key>
						<string>Contents/PhotoStudio/</string>
						<key>French</key>
						<string>Contents/PhotoStudio/</string>
						<key>German</key>
						<string>Contents/PhotoStudio/</string>
						<key>Italian</key>
						<string>Contents/PhotoStudio/</string>
						<key>Japanese</key>
						<string>Contents/PhotoStudio/</string>
						<key>Spanish</key>
						<string>Contents/PhotoStudio/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4018</string>
			<key>Name_Rubi</key>
			<string>MSM4118</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>50</integer>
			<key>Topics</key>
			<string>MSM3018</string>
			<key>isCanon</key>
			<false/>
		</dict>
		<key>620:OMNIPAGE</key>
		<dict>
			<key>3code</key>
			<string>OPS</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>OMNIPAGE_ICON</string>
			<key>Information</key>
			<string>SSO.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>5</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/OmniPage SE/</string>
						<key>English</key>
						<string>Application/OmniPage SE/</string>
						<key>French</key>
						<string>Application/OmniPage SE/</string>
						<key>German</key>
						<string>Application/OmniPage SE/</string>
						<key>Italian</key>
						<string>Application/OmniPage SE/</string>
						<key>Spanish</key>
						<string>Application/OmniPage SE/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4022</string>
			<key>Name_Rubi</key>
			<string>MSM4122</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>100</integer>
			<key>Topics</key>
			<string>MSM3020</string>
			<key>isCanon</key>
			<false/>
		</dict>
		<key>690:YOMITORI</key>
		<dict>
			<key>3code</key>
			<string>YKL</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>0</integer>
			<key>EnableDefault</key>
			<integer>0</integer>
			<key>Icon</key>
			<string>yomitori_icon</string>
			<key>Information</key>
			<string>YK.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Japanese</key>
						<string>Application/読取革命Lite/</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>License</key>
			<dict>
				<key>Japanese</key>
				<string>Application/読取革命Lite/</string>
			</dict>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4020</string>
			<key>Name_Rubi</key>
			<string>MSM4120</string>
			<key>OSVersion</key>
			<integer>10309999</integer>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>20</integer>
			<key>Topics</key>
			<string>MSM3019</string>
			<key>isCanon</key>
			<false/>
		</dict>
		<key>900:CSTOOLBOX</key>
		<dict>
			<key>3code</key>
			<string>CST</string>
			<key>Area</key>
			<string>0</string>
			<key>Bgcolor</key>
			<string>D1FFFF</string>
			<key>CPU</key>
			<integer>0</integer>
			<key>Combine</key>
			<false/>
			<key>EnableCustom</key>
			<integer>3</integer>
			<key>EnableDefault</key>
			<integer>1</integer>
			<key>Icon</key>
			<string>CSTOOLBOX_ICON</string>
			<key>Information</key>
			<string>ASPS.HTM</string>
			<key>Install</key>
			<dict>
				<key>1</key>
				<dict>
					<key>mode</key>
					<integer>0</integer>
					<key>path</key>
					<dict>
						<key>Dutch</key>
						<string>Application/CanoScan Toolbox/CanoScan Toolbox4.9.3.4 Installer.pkg</string>
						<key>English</key>
						<string>Application/CanoScan Toolbox/CanoScan Toolbox4.9.3.4 Installer.pkg</string>
						<key>French</key>
						<string>Application/CanoScan Toolbox/CanoScan Toolbox4.9.3.4 Installer.pkg</string>
						<key>German</key>
						<string>Application/CanoScan Toolbox/CanoScan Toolbox4.9.3.4 Installer.pkg</string>
						<key>Italian</key>
						<string>Application/CanoScan Toolbox/CanoScan Toolbox4.9.3.4 Installer.pkg</string>
						<key>Japanese</key>
						<string>Contents/CanoScan Toolbox/</string>
						<key>Spanish</key>
						<string>Application/CanoScan Toolbox/CanoScan Toolbox4.9.3.4 Installer.pkg</string>
					</dict>
				</dict>
			</dict>
			<key>Kind</key>
			<integer>3</integer>
			<key>Lang</key>
			<string>NULL</string>
			<key>Must</key>
			<false/>
			<key>Name</key>
			<string>MSM4029</string>
			<key>Name_Rubi</key>
			<string>MSM4129</string>
			<key>OSVersion</key>
			<integer>10289999</integer>
			<key>Readme</key>
			<dict>
				<key>Dutch</key>
				<string>Application/CanoScan Toolbox/Readme.rtf</string>
				<key>English</key>
				<string>Application/CanoScan Toolbox/Readme.rtf</string>
				<key>French</key>
				<string>Application/CanoScan Toolbox/Readme.rtf</string>
				<key>German</key>
				<string>Application/CanoScan Toolbox/Readme.rtf</string>
				<key>Italian</key>
				<string>Application/CanoScan Toolbox/Readme.rtf</string>
				<key>Japanese</key>
				<string>Application/CanoScan Toolbox/</string>
				<key>Spanish</key>
				<string>Application/CanoScan Toolbox/Readme.rtf</string>
			</dict>
			<key>Reboot</key>
			<true/>
			<key>Size</key>
			<integer>20</integer>
			<key>Topics</key>
			<string>MSM3029</string>
			<key>isCanon</key>
			<true/>
		</dict>
	</dict>
	<key>AsiaEULA</key>
	<true/>
	<key>EPPIntro</key>
	<false/>
	<key>HeadScreen</key>
	<integer>0</integer>
	<key>Language</key>
	<array>
		<string>English</string>
		<string>French</string>
		<string>German</string>
		<string>Italian</string>
		<string>Spanish</string>
		<string>Dutch</string>
	</array>
	<key>Location</key>
	<string>MCD</string>
	<key>Model</key>
	<string>CanoScan LiDE 25</string>
	<key>Model_2</key>
	<string></string>
	<key>Model_3</key>
	<string></string>
	<key>PanAmerican</key>
	<dict>
		<key>Dutch</key>
		<false/>
		<key>French</key>
		<false/>
		<key>German</key>
		<false/>
		<key>Italian</key>
		<false/>
		<key>Spanish</key>
		<false/>
	</dict>
	<key>PrefSet</key>
	<dict>
		<key>path</key>
		<string>Scripts/PrefSet.app/Contents/MacOS/PrefSet</string>
	</dict>
	<key>ProductFlag</key>
	<integer>2</integer>
	<key>ResultScreen</key>
	<false/>
	<key>Scripts</key>
	<dict>
		<key>Post</key>
		<array>
			<string></string>
		</array>
		<key>PostReboot</key>
		<array/>
		<key>Pre</key>
		<array/>
	</dict>
	<key>URL</key>
	<dict>
		<key>Dutch</key>
		<dict>
			<key>ASIA</key>
			<string></string>
			<key>DEF</key>
			<string>http://consumer.usa.canon.com/ir/controller?act=OnlineRegIndexAct&amp;source=07</string>
			<key>EU</key>
			<string>http://www.canon-europe.com/user/register.ijp</string>
			<key>PACFIC</key>
			<string></string>
			<key>USA</key>
			<string></string>
		</dict>
		<key>English</key>
		<dict>
			<key>ASIA</key>
			<string></string>
			<key>DEF</key>
			<string>http://consumer.usa.canon.com/ir/controller?act=OnlineRegIndexAct&amp;source=07</string>
			<key>EU</key>
			<string>http://www.canon-europe.com/user/register.ijp</string>
			<key>PACFIC</key>
			<string></string>
			<key>USA</key>
			<string></string>
		</dict>
		<key>French</key>
		<dict>
			<key>ASIA</key>
			<string></string>
			<key>DEF</key>
			<string>http://consumer.usa.canon.com/ir/controller?act=OnlineRegIndexAct&amp;source=07</string>
			<key>EU</key>
			<string>http://www.canon-europe.com/user/register.ijp</string>
			<key>PACFIC</key>
			<string></string>
			<key>USA</key>
			<string></string>
		</dict>
		<key>German</key>
		<dict>
			<key>ASIA</key>
			<string></string>
			<key>DEF</key>
			<string>http://consumer.usa.canon.com/ir/controller?act=OnlineRegIndexAct&amp;source=07</string>
			<key>EU</key>
			<string>http://www.canon-europe.com/user/register.ijp</string>
			<key>PACFIC</key>
			<string></string>
			<key>USA</key>
			<string></string>
		</dict>
		<key>Italian</key>
		<dict>
			<key>ASIA</key>
			<string></string>
			<key>DEF</key>
			<string>http://consumer.usa.canon.com/ir/controller?act=OnlineRegIndexAct&amp;source=07</string>
			<key>EU</key>
			<string>http://www.canon-europe.com/user/register.ijp</string>
			<key>PACFIC</key>
			<string></string>
			<key>USA</key>
			<string></string>
		</dict>
		<key>Japanese</key>
		<dict>
			<key>ASIA</key>
			<string></string>
			<key>DEF</key>
			<string>http://www.imagegateway.net/dpEsUF9aPVam?p=wisToy&amp;k=ijp</string>
			<key>EU</key>
			<string></string>
			<key>PACFIC</key>
			<string></string>
			<key>USA</key>
			<string></string>
		</dict>
		<key>Spanish</key>
		<dict>
			<key>ASIA</key>
			<string></string>
			<key>DEF</key>
			<string>http://consumer.usa.canon.com/ir/controller?act=OnlineRegIndexAct&amp;source=07</string>
			<key>EU</key>
			<string>http://www.canon-europe.com/user/register.ijp</string>
			<key>PACFIC</key>
			<string></string>
			<key>USA</key>
			<string></string>
		</dict>
	</dict>
	<key>Userregistration</key>
	<dict>
		<key>path</key>
		<string></string>
	</dict>
	<key>Version</key>
	<integer>1050</integer>
</dict>
</plist>
